body {
	margin: 0px;
	background-image: url(images/site-bg.png);
}

.main_site {
	width: 980px;
	height: 500px;
	text-align: left;
	background-image: url(images/starlogo-bg.png);
	background-repeat: no-repeat;
}

.nav_table {
	width: 980px;
	text-align: center;
	background-image: url(images/nav-bg.png);
}

.nav_item {
	font-size: 22pt;
	color: #153062;
	padding: 0px 20px;
	margin: 20px 0px 0px 0px;
	text-transform: uppercase;
}

.nav_item a {
	color: #153062;
}

.nav_active {
	background-image: url(images/activenav-bg.png);
}

.nav_active .nav_item a {
	color: #ffffff;
}

.page_content {
	font-family: arial, helvetica, sans-serif;
}

.content_area {
	width: 939px;
	background-color: #717171;
}

.content_text {
	padding: 10px 20px;
	color: #ffffff;
	font-family: georgia, serif;
	font-size: 10pt;
	line-height: 1.6em;
}

.home_text_white {
	font-size: 16pt;
	color: #ffffff;
	padding: 0px 10px 0px 30px;
}

div.home_text_white cufon {
    padding-bottom: 10px;
}

.sub_box_header {
	background-color: #ffffff;
	color: color: #153062;
	font-size: 18pt;
	padding: 8px 0px 6px 20px;
}

.sub_box_content {
	background-color: #717171;
	padding: 20px;
}

.input_item {
	background-image: url(images/input-bg.png);
	background-repeat: no-repeat;
	height: 28px;
	font-size: 12pt;
	color: #ffffff;
	padding: 3px 5px;
}

.quote_div {
	width:310px;
}

#quotetext {
	font-size: 22pt;
	font-family: arial, helvetica, sans-serif;
}

#quotesource {
	margin-top: 5px;
	font-family: arial, helvetica, sans-serif;
}

.footer {
	margin: 30px 0px 30px 0px;
	color: #ffffff;
	font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
}